@charset "UTF-8";
/* CSS Document */
/*	font-family: 'Merriweather', serif; */
body {
	overflow-x:hidden;
}
li {
    font-size: 12px;
}
 @font-face {
 font-family:'TeXGyreAdventor';
 src: url('../fonts/TeXGyreAdventor-Bold.eot');
 src: url('../fonts/TeXGyreAdventor-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/TeXGyreAdventor-Bold.woff2') format('woff2'), url('../fonts/TeXGyreAdventor-Bold.woff') format('woff'), url('../fonts/TeXGyreAdventor-Bold.svg#TeXGyreAdventor-Bold') format('svg');
 font-weight: 700;
 font-style: normal;
 font-stretch: normal;
 unicode-range: U+0020-FB04;
}
@font-face {
 font-family:'TeXGyreAdventor';
 src: url('TeXGyreAdventor-Regular.eot');
 src: url('TeXGyreAdventor-Regular.eot?#iefix') format('embedded-opentype'), url('TeXGyreAdventor-Regular.woff2') format('woff2'), url('TeXGyreAdventor-Regular.woff') format('woff'), url('TeXGyreAdventor-Regular.svg#TeXGyreAdventor-Regular') format('svg');
 font-weight: 400;
 font-style: normal;
 font-stretch: normal;
 unicode-range: U+0-10FFFF;
}
.fieldman-wrap {
	width:100%;
	float:left;
}
.container {
    width: 966px;
}
.info-sec {
	float: right;
}
.info-sec li:first-child {
	margin-right: 12px;
}
.info-sec li span {
	margin-right: 8px;
}
.info-sec li {
	display: inline-block;
	color:#b5d416;
	font-size:24px;
	font-family:'TeXGyreAdventor';
	font-weight:700;
}
.info-sec a {
display: inline-block;
	color:#b5d416;
	font-size:24px;
	font-family:'TeXGyreAdventor';
	font-weight:700;
}
.fieldman-wrap header {
	background: #245354;
	padding: 23px 0;
}
.menu-wrap {
	float: right;
}
.menu-wrap li {
	display:inline-block;
	padding:0 12px;
	position: relative;
}
.menu-wrap li:last-child {
	padding-right:0;
}
.menu-wrap a {
	color:#b5d416;
	font-size:17px;
	font-family:'TeXGyreAdventor';
	text-transform:uppercase;
	text-decoration:none;
	font-weight:700;
}
.menu-wrap a:hover {
	color:#fff;
	/*-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;*/
}
ul.submenu {
	position: absolute;
	top: 25px;
	margin: 0;
	padding: 0;
	z-index: 9;
	background: #245354;
	width: 142px;
	display: none;
}
ul.submenu li {
	border-top: 1px dashed #fff;
	padding: 5px 5px;
	display: block;
}
ul.submenu li a {
	font-size: 14px;
}
.menu-wrap li:hover .submenu {
 display: block;
	
}
.banner-wrap {
	width:100%;
	float:left;
	position:relative;
}
section.banner-wrap img {
	width: 100%;
	height: auto;
}
/*section.banner-wrap h2 {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin: auto;
	width: 30%;
	background: #ebeeeb;
}*/
.padded-multiline {
    line-height: 1.3;
    margin: 0;
    padding: 2px 0;
    width: 429px;
    position: absolute;
    top: 0;
    left: 250px;
    position: relative;
}
.padded-multiline h2{
    background-color: #ebeeeb;
    padding: 0 13px;
    color: #245354;
    display: inline;
    /* margin: 0 -56px; */
    font-family: 'TeXGyreAdventor';
    font-weight: 400;
    font-size:39px;
    color: #b5d416;
    margin-bottom: 36px;
    position: absolute;
    top: 0;
    padding: 8px 15px;
}
.padded-multiline h3{
    background-color: #ebeeeb;
    padding: 0 13px;
    color: #245354;
    display: inline;
    /* margin: 0 -56px; */
    font-family: 'TeXGyreAdventor';
    font-weight: 400;
    font-size:39px;
    margin-left: 71px;
    width: 100%;
    margin-top: 18px;
    position: absolute;
    top: 40px;
    padding: 5px 40px;
}
.padded-multiline h2 {
    
}
.padded-multiline h3 {
   
}
.box {
	position:relative;
	width:97%;
	float:left;
}
.box img {
	width: 100%;
}
.box h2 a {
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
    width: 200px;
    margin: auto;
    background: #eee;
    padding-bottom: 0;
    /* font-size: 26px; */
    /* text-align: center; */
    font-weight: 400;
    color: #373a3c;
    padding: 10px;
    text-decoration: none;
    /* line-height: 27px; */
    display: block;
}

.box h2 {
	position: absolute;
	bottom: 18px !important;
	left: 0;
	right: 0;
	width: 200px;
	margin: auto;
	/* background: #eee; */
	/* padding: 12px; */
	font-size: 26px;
	text-align: center;
	font-weight: 400;
	display: block;
	
}

section.box-wrap {
	width: 100%;
	float: left;
	position: relative;
	bottom: 80px;
}
.featured-contain {
	width: 100%;
	float: left;
	
}
.featured-left {
	background:#245354;
	width:100%;
	float:left;
	padding: 60px;
	min-height: 347px;
}
.featured-right {
	background:#b5d416;
	width:100%;
	float:left;
	padding: 60px;
	min-height: 347px;
}
.featured-left h1 {
	font-size:20px;
	color:#fff;
}
.featured-right h1 {
	font-size:20px;
	color:#000;
	padding-bottom: 20px;
	margin: 0;
}
.featured-right h1 a {
	font-size:20px;
	color:#000;
	padding-bottom: 20px;
	margin: 0;
}
.featured-right h2 {
	font-size:14px;
	color:#000;
	padding-bottom: 20px;
	margin: 0;
}
.featured-left p {
	font-size:12px;
	color:#fff;
}
.featured-right p {
	font-size:12px;
}
.featured-left p span {
	color: #b5d416;
}
.featured-left p a {
	font-size:12px;
	text-decoration:none;
	color:#b5d416;
}
.featured-left p a:hover {
	color:#00ddff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.left {
	width: 50%;
	float: left;
	position:relative;
}
.right {
	width: 50%;
	float: left;
	position:relative;
}
.left .owl-buttons {
	position: absolute;
	bottom: 45px;
	left: 0;
	right: 0;
}
.left .owl-buttons .owl-prev {
	display:none;
}
.left .owl-buttons .owl-next {
	background:url("../images/arrow.png");
	width:26px;
	height:28px;
}
.right .owl-buttons {
	position: absolute;
	bottom: 45px;
	left: 0;
	right: 0;
}
.right .owl-buttons .owl-prev {
	display:none;
}
.right .owl-buttons .owl-next {
	background:url("../images/arrow.png");
	width:26px;
	height:28px;
}
.fieldman-wrap footer {
	background: #245354;
	padding: 23px 0;
	margin-top:15px;
	width:100%;
	float:left;
	text-align:center;
}
.fieldman-wrap footer li {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0 5px;
}
.fieldman-wrap footer ul {
	margin: 0;
	padding: 0;
}
.fieldman-wrap footer li a {
	color:#b5d416;
	text-decoration:none;
}
.fieldman-wrap footer a:hover {
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.fieldman-wrap footer li:last-child {
	border:none;
}
.fieldman-wrap footer p {
	color:#fff;
	font-size:11px;
}
.fieldman-wrap footer p a {
	color: #fff;
	margin-right: 12px;
}
.inner-content {
	width:100%;
	float:left;
	padding-top:40px;
	border-bottom: 1px solid #b5d416;
}
.inner-content h1 {
	font-size: 20px;
	padding-bottom: 18px;
	margin: 0;
}
.inner-content p, .inner-content2 p {
	font-size: 12px;
}
.inner-content p span {
	color:#b5d416;
}
.inner-content p a {
	color:#b5d416;
	text-decoration:none;
}
.inner-content p a:hover {
	color:#00ddff;
}
.inner-content p:last-child {
	margin: 0;
	padding-bottom: 30px;
}
.inner-content2 p span {
	color:#b5d416;
}
.inner-content2 p a {
	color:#b5d416;
	text-decoration:none;
}
.inner-content2 p a:hover {
	color:#00ddff;
}
.inner-content2 h4 {
	font-size:16px;
}
.inner-content2 {
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 55px;
}
.green-box h1 {
    font-size: 20px;
    margin: 0;
    padding-bottom: 18px;
}
.green-box h1 a {
    font-size: 20px;
    margin: 0;
    padding-bottom: 18px;
    color: #373a3c;
}
.green-box h2 {
    font-size: 14px;
    margin: 0px;
    padding-bottom: 16px;
}
.green-box p {
	font-size:12px;
}
.green-box {
	width: 100%;
	float: left;
	background: #b5d416;
	padding: 40px 50px;
}
.padded-title{
  font-size: 5rem;
  line-height: 1.1;
}

.padded-title span{
  display: inline-block;
  background: #8300F9;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 5px 0;
  word-spacing: -10px;
  line-height: 1;
}



	/*Toggle button */
	.switch {
	 
	  cursor: pointer;
	  display: none;
	  height: 23px;
	  margin: 0;
	  position: absolute;
	  right: 11px;
	  width: 30px;
	  z-index: 10;
	}
	.switch .m-menu {
	  backface-visibility: hidden;
	  background: #fff none repeat scroll 0 0;
	  height: 5px;
	  margin: 4px auto;
	  transition: all 0.3s ease 0s;
	  width: 100%;
	}
	.switch.on::before {
	  transform: rotate(45deg) translate(5px, 5px);
	}
	.switch::before, .switch::after {
	  backface-visibility: hidden;
	  background: #fff none repeat scroll 0 0;
	  content: "";
	  display: block;
	  height: 5px;
	  transition: all 0.3s ease 0s;
	  -webkit-transition: all 0.3s ease 0s;
	  -moz-transition: all 0.3s ease 0s;
	  -ms-transition: all 0.3s ease 0s;
	}
	.switch.on::after {
	  transform: rotate(-45deg) translate(7px, -8px);
	}
	.switch::before, .switch::after {
	  backface-visibility: hidden;
	  background: #fff none repeat scroll 0 0;
	  content: "";
	  display: block;
	  height: 5px;
	  transition: all 0.3s ease 0s;
	   -webkit-transition: all 0.3s ease 0s;
	  -moz-transition: all 0.3s ease 0s;
	  -ms-transition: all 0.3s ease 0s;
	}
	.switch.on .m-menu {
	  opacity: 0;
	}

	/*Toggle button */
	.padded-multiline h2 p {
    color: #b5d416;
}
.ccm-custom-style-container.ccm-custom-style-imagebox-52.box {
margin: 0 15px;
}
span.drp {
    position: absolute;
    top: 0;
    right: 0;
}
span.drp i {
    color: #b5d416;
}

.news .row {
    margin-bottom: 15px;
}
.itemDsc a {
    color: #b5d416;
    text-decoration: none;
    text-transform: capitalize;
}
.itemDsc a:hover {
    color: #00ddff;
}
.news img {
    width: 100%;
    height: auto;
}
.resourceimage img{
	max-width: 100%;
	height:auto;
}
span.date_created {
    margin-bottom: 15px;
    width: 100%;
    float: left;
}
